/* root 16px 기준 */
html {
    scroll-behavior: smooth;
}

img {
    width: 100%;
}

h1, .h1 {
    font-size: 3.875rem;
    font-weight: 800;
    line-height: 4.25rem;
}

.fs16 {
    font-size: 1rem;
}

.fs18 {
    font-size: 1.125rem;
}

.fs20 {
    font-size: 1.25rem;
}

.fs26 {
    font-size: 1.625rem
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.posi-relative {
    position: relative;
}

.posi-absolute {
    position: absolute;
}

.d-flex {
    display: flex;
}

.flex-align_center {
    display: flex;
    align-items: center;
}

.flex_center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex_justify-center {
    display: flex;
    justify-content: center;
}

.flex-column {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.text-center {
    text-align: center;
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}
.m-auto{
    margin:0 auto
}
.w100 {
    width: 100%;
}
